=== debian/control ===
Source: ftrading
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-fbasics (>= 290.76), xvfb, xauth, xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-ftrading
Vcs-Git: https://salsa.debian.org/edd/r-cran-ftrading.git
Homepage: https://cran.r-project.org/package=fTrading

Package: r-cran-ftrading
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-fbasics (>= 290.76)
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fTrading
 This package provides functions to import financial and economic data
 series import and is part of Rmetrics, a collection of packages for
 financial engineering and computational finance written and compiled 
 by Diethelm Wuertz and others.
 .
 fTrading provides functions for technical trading analysis.
