=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fTrading_([-\d\.]*)\.tar.gz
